
/*+++++hj_go_49+++++*/

/*+++++hj_end_49+++++*/


/*+++++hj_go_50+++++*/
@charset "utf-8";
template_hj_50 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_50 a {
	text-decoration: none;
	color: #666;
}
template_hj_50 .hj_mk_50_template_hj_50 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_50 .hj_mk_50_clear {
	clear: both
}
template_hj_50 .hj_mk_50_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_fl {
	width: 100%;
	display: flow-root;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_fl_con {
	width: 1200px;
	margin: 0 auto;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_flmenu {
	float: left;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_flmenu .hj_mk_50_main_flmenu_dl .hj_mk_50_main_flmenu_dt {
	float: left;
	height: 74px;
	line-height: 74px;
	text-align: center;
	margin-right: 50px;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_flmenu .hj_mk_50_main_flmenu_dl .hj_mk_50_main_flmenu_dt:last-child {
	margin-right: 0
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_flmenu .hj_mk_50_main_flmenu_dl 
.hj_mk_50_main_flmenu_dt .hj_mk_50_main_flmenu_dt_a {
	font-size: 16px;
	display: block;
	position: relative;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_flmenu .hj_mk_50_main_flmenu_dl 
.hj_mk_50_main_flmenu_dt .hj_mk_50_main_flmenu_dt_a::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 4px;
	bottom: -1px;
	transition: .5s
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_flmenu .hj_mk_50_main_flmenu_dl .hj_mk_50_main_flmenu_dt .hj_mk_50_main_flmenu_dt_a.hj_mk_50_main_flmenu_current {
	font-weight: bold;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_flmenu .hj_mk_50_main_flmenu_dl .hj_mk_50_main_flmenu_dt .hj_mk_50_main_flmenu_dt_a.hj_mk_50_main_flmenu_current:after{
	width: 100%
}

template_hj_50 .hj_mk_50_main  .hj_mk_50_main_flmenu .hj_mk_50_main_flmenu_dl .hj_mk_50_main_flmenu_dt .hj_mk_50_main_flmenu_dt_a:hover:after {
	width: 100%
}

template_hj_50 .hj_mk_50_main .hj_mk_50_main_mbx {
	float: right;
	height: 74px;
	line-height: 74px;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_mbx .hj_mk_50_main_mbx_a {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: 21px;
	position: relative;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_mbx .hj_mk_50_main_mbx_a:last-child {
	margin-right: 0
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_mbx .hj_mk_50_main_mbx_zy {
	width: 40px;
	height: 74px;
	background: url(../1876/shouye.png) no-repeat center center;
	margin-right: 16px;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_mbx .hj_mk_50_main_mbx_a::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	margin-right: 0px;
	vertical-align: middle;
	position: absolute;
	right: -14px;
	top: 50%;
	margin-top: -4px;
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_mbx .hj_mk_50_main_mbx_zy::after {
	display: none
}
template_hj_50 .hj_mk_50_main .hj_mk_50_main_mbx .hj_mk_50_main_mbx_a:last-child::after {
	display: none
}

/*+++++hj_end_50+++++*/


/*+++++hj_go_53+++++*/
template_hj_53 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_53 a {
	text-decoration: none;
	color: #333e46;
	outline-style: none;
}
template_hj_53 .hj_mk_53_template_hj_53 * {
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_53 .hj_mk_53_clear {
	clear: both
}
template_hj_53 .hj_mk_53_clearfix:before, template_hj_53 .hj_mk_53_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_53 .hj_mk_53_marginauto {
	margin: 0 auto;
}
template_hj_53 .hj_mk_53_list {
	width: 100%;
}
template_hj_53 .hj_mk_53_list dl {
	width: 20%;
	float: left;
	text-align: center;
	padding:5px;
	box-sizing:border-box
}
template_hj_53 .hj_mk_53_list dl dt {
	width: 100%;
	height: 217px;
	overflow: hidden
}
template_hj_53 .hj_mk_53_list dl dt img {
	width: 100%;
	height: 197px;
	padding: 10px 0;
	display: block;
	-webkit-transition: all .8s ease 0s;
	transition: all .8s ease 0s;
	-ms-transition: all .8s ease 0s;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1)
}
template_hj_53 .hj_mk_53_list dl dt:hover img {
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1)
}
template_hj_53 .hj_mk_53_list dl dd {
	font-size: 14px;
	color: #787878;
	padding: 8px 0
}
template_hj_53 .hj_mk_53_list dl dd span {
	display: block;
	height: 32px;
	line-height: 32px;
	font-size: 18px;
	color: #333e46;
	overflow: hidden
}
template_hj_53 .hj_mk_53_list dl dd p {
	height: 26px;
	line-height: 26px;
	overflow: hidden
}
template_hj_53 .hj_mk_53_list dl a:hover dt img {
	background: #eee
}
template_hj_53 .hj_mk_53_page> div{
	margin:40px auto
}

/*+++++hj_end_53+++++*/


/*+++++hj_go_52+++++*/

/*+++++hj_end_52+++++*/


/*+++++hj_go_51+++++*/

/*+++++hj_end_51+++++*/


/*+++++hj_go_180+++++*/

/*+++++hj_end_180+++++*/

